cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

Community Helping Community

2222
Views
0
Helpful
10
Replies
Enthusiast

8900 SRST and ISR-G1 support

In validating a customer design recently, I have run into what seems to be product support hole.  I'm hoping that someone from Cisco can comment here.

I'm working on a UC upgrade design for a customer.  They are looking to upgrade to CUCM 8.6 and replace a bunch of their phones with 8941s.  The customer design is centraized call processing with SRST remotes and local PSTN trunking at the remotes.  Their existing voice gateway routers are all 2800 series, exact models vary depending on the number of phones supported at each remote site.

I went to validate the supportability of the 8941 for SRST on the remote branches and found that the 8941 is not supported under SRST8.6.  A bit more digging showed that the 8941 is supported under CME 8.8.  While there is no published documentation on SRST8.8, it would seem to be a valid assumption that SRST phone supportability for SRST 8.8 will be the same as CME 8.8.  It has always been so in the past. 

Jumping into feature navigator, I found that CME 8.8 is only going to be supported on the ISR G2 (2900/3900) routers.  Once again history shows that SRST and CME supportability move in lock-step, so it would seem that SRST8.8 is only going to be supported in the ISR G2. 

If this is the case, then Cisco has essentailly obsoleted the 2800/3800 routers even before they are finished selling them (for voice customers at least).  We are going to be forced to tell our customers that to upgrade to the newest video phones, (the ones that Cisco is touting as the next genereation, the ones that Cisco is incenting their partners to sell)  they are going to have to replace their entire base of ISR G1 routers.  In some cases, these routers will have been installed for only a year. 

I'm hoping that there is something in the pipeline that is going to extend SRST support for the ISR G1 routers for the 8900 phones and that future phone releases will also be supported for a reasonable amount of time. 

Comments?

Everyone's tags (7)
10 REPLIES 10
VIP Advisor

Re: 8900 SRST and ISR-G1 support

That seems incorrect because in this link you can clearly see CME 8.8 does support G1/G2

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/cucme/requirements/guide/cme88spc.html

Thanks

Srini

Enthusiast

Re: 8900 SRST and ISR-G1 support

Go to feature navigator and search for cme 8.8. The only platforms that show as supported are 2900, 3900 and 890.

Which is right?

Sent from a mobile device. Please excuse any typos and brevity.

VIP Advisor

Re: 8900 SRST and ISR-G1 support

I trust this link it has been kept up to date by the BU usually.

Thanks

Srini

Beginner

Re: 8900 SRST and ISR-G1 support

I'll add to this...

I just looked up a 2821 ISR G1 and the latest cut of code is 15.1.4.  CME 8.8 is 15.2.1T.  So there is no CME 8.8 on the 2821 as that IOS is not available on that platform.

VIP Advisor

Re: 8900 SRST and ISR-G1 support

I am going to ping the TME directly and see what they come up with

Thanks

Srini

Cisco Employee

Re: 8900 SRST and ISR-G1 support

CME 8.6 was the last release on the ISR G1, all the CME releases going forward will be available only on the G2.

This was widely communicated on all the SEVTS, PVTs and roadshows etc

Aplogies for the error in the document and I will get that corrected.

Thanks

Mili

Enthusiast

Re: 8900 SRST and ISR-G1 support

Milli,

So…  Will SRST 8.8 support for the ISRG1 routers follow the same path as CME 8.8?  Meaning will there will be NO support for 8900 phones in SRST 8.8 on the ISR G1?

Enthusiast

Re: 8900 SRST and ISR-G1 support

Any update on this?

Cisco Employee

Re: 8900 SRST and ISR-G1 support

Hi Paul

That is correct. CME / SRST 8.6 is the last release on ISR G1. NEWER CME / SRST releases will be supported only on the G2 platforms.

IF you have a customer SAT issue - please free to email me at mdaftary@cisco.com to discuss further.

Thanks

Mili

Highlighted
Beginner

Re: 8900 SRST and ISR-G1 support

It seems now 89XX is supported on ISR G1:

http://www.cisco.com/en/US/docs/voice_ip_comm/cusrst/requirements/guide/srs86spc.htm

Cisco Unified Survivable Remote Site Telephony (SRST) 8.6
Supported Firmware, Platforms, Memory, and Voice Products

First Release: June 28,  2011

Revised: March 6, 2012

Thank you Cisco!

CreatePlease to create content
Content for Community-Ad
FusionCharts will render here